Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2007-6122

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2007-6122
Last Modified 07 Mar 2011 10:01:48
Published 26 Nov 2007 05:46:00
Confidentiality Impact NONE NONE
Integrity Impact NONE NONE
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2007-6122

Summary

The default_encrypt function in encrypt.c in IRC Services before 5.0.63, and 5.1.x before 5.1.7, allows remote attackers to cause a denial of service (daemon crash) via a long password. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Irc Services 5.0.62

  • Irc Services 5.1.7


References

BID - 26517

MLIST - [IRCServices] 20071121 Services 5.0.63 released

VUPEN - ADV-2007-3959

CONFIRM - http://www.ircservices.za.net/Changes.txt

SECUNIA - 27761

MLIST - [IRCServices] 20071121 Services 5.1.7 released

XF - ircservices-password-dos(38591)

GENTOO - GLSA-200712-12

SECUNIA - 28090

CONFIRM - http://bugs.gentoo.org/show_bug.cgi?id=199897


Last Updated: 27 May 2016 10:46:23